body        { background:#f4eee5; color:#444; font:11px/1.55em arial, helvetica, sans-serif; text-align:center; }
body		{ font-family: Arial, sans-serif; font-size: 12px; }
a           { color:#2777C9; text-decoration:none; }
a:hover     { color:#2777C9; text-decoration:underline; }
a img       { border:0;}

/* Heading */
h1          { font-size:2em; line-height:1.17em; }
h2          { margin-bottom:.4em; font-size:1.5em; line-height:1.2em; font-weight: bold; }
h3          { margin-bottom:.4em; font-size:1.35em; line-height:1.2em; }
h4          { margin-bottom:.4em; font-size:1.05em; line-height:1.35em; }
h5          { margin-bottom:.4em; font-size:1.05em; line-height:1.35em; }
h6          { margin-bottom:.1em; font-size:1em; line-height:1.35em; }

input.input-text,
select,
textarea                  { border:1px solid #b6b6b6; font:12px arial, helvetica, sans-serif; }

.page-title:after,
.products-grid:after {display: inline;}



/* Category heading */
.page-title {
    margin-bottom:7px;
	border: none;
    }

.page-title h1 {
    padding:0 0 3px;
    color:#49241A;
    font-size:1.6em;
	font-weight: bold;
    }
.category-image { display:block; width:705px; }

/* Pager */
.pager, .sorter { margin: 0px; padding: 0px; background:url(../images/pager_bg.gif) repeat-x 0 100% #f9f9f9; border: 1px solid #efe6d8; }
.pager { border-top: 1px solid #efe6d8; }
.pager p.amount, .pager .limiter { margin: 5px; }
.sorter p.view-mode, .sorter .sort-by { margin: 5px; }
.sorter { border-top: 0px; border-bottom: 1px solid #efe6d8; }
.pager select  { width:50px; margin:0 3px; }


/* Paragraph */
p           { margin-bottom:.9em; }
address     { margin-bottom:.4em; font-style:normal; line-height:1.4em; color: #555555; }
cite        { font-style:normal; font-size:10px;}
q:before, 
q:after     { content:'';}

/* Form */
label       { color:#555;  font-weight:bold; }
input, 
select, 
button.button span {
	vertical-align: middle;
	color: #444; 
	background:transparent url(../images/bkg_button.gif) 0 0 no-repeat;
	font-weight: normal;
	font-size: 13px;
}

.buttons-set {
	border: none;
	border-top: 1px solid #dfd6c8;
}

/* Lists */
dt          { display:block; font-weight:bold; }

/* Size */
small       { font-size:.85em; }
big         { font-size:1.15em; }
hr          { height:0; margin:8px 0; overflow:hidden; visibility:hidden; }

/* Layout */
/* Structure */
.page      { width: auto; margin:15px auto 0 auto; text-align:left; padding: 0px 50px;  }
.header         { margin-bottom:0px; z-index:999; text-align:left; border:0px; padding: 0px; padding: 0 1.5em; }
.main        	 { min-height:350px; padding:4px 0 0 0; margin: 0px; background-color: #F4EEE5; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; min-width: 964px;}
.col-left       { float:left; width:220px; margin-left:16px; padding:0px; border: none; }
.col-right       { float:right; width:195px; margin-right:13px; }
.col-main       { width: auto; padding:0; margin: 18px 0 0 260px; border: none;}
.col2-left-layout .col-main {float: none;}
.col1-layout .col-main { padding:0 30px 40px 30px; }
.main-container { border:5px solid #f4eee5; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; -webkit-background-clip: padding-box; background-color: #71422b; }

.layout-3columns .padder { padding:0; }


/* Columns */
/*.col2-set .col-1, .col2-set .col-2 { width:48.5%; }*/

/* Toplinks */
.toplinks-bar           { background:#71422b; color:#6898c9; padding:7px 13px; text-align:right; border-top-left-radius:5px; border-top-right-radius: 5px; }
.toplinks-bar .links              { padding-left:8px; }
.toplinks-bar .links,
.toplinks-bar .links li           { display:inline; }
.toplinks-bar .links li           { padding:0 4px 0 1px; }
.toplinks-bar .links a,
.toplinks-bar .links a:hover      { color:#f9f7f2; }
.toplinks-bar .links a            { padding:0 9px 0 0; background:url(../images/links_separator.gif) no-repeat 100% 50%; }
.toplinks-bar .links .last a      { padding:0; background:none; }
.search-bar-container {background-color: #71422b;}
.search-bar             { padding:3px 12px 3px 12px; border-bottom:1px double #dedede; background:#F9F7F2; margin-bottom:0; line-height:1.25em; border-top-left-radius: 5px; border-top-right-radius: 5px; -webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; }

/* Mini search */
.form-search {
    position:relative;
    z-index:97;
    float:right;
    width:315px;
/*    background:url(../images/head_search.gif) no-repeat 0 50%;*/
    padding-left:45px;
    }
.form-search label { vertical-align: middle; }
.form-search .input-text { width:212px; margin:1px; }


.breadcrumbs            { float:left; margin-bottom: 0px; margin-top: 2px; border:0px; padding:0px; }
.breadcrumbs li         { display:inline; line-height:18px; }
.breadcrumbs a,
.breadcrumbs a:hover     { color:#7f7f7f; }

.header .side-promo { float: right; margin-top: 0.3em; margin-left: 1.5em; }

#nav { float:right; padding:0px; font-size:1.1em; background-color: #f9f7f2; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; border: none; margin-bottom: 26px; margin-left: 0px; margin-top: 12px; margin-right: 0px; }

/************** ALL LEVELS  *************/ /* Style consistent throughout all nav levels */
#nav li { position:relative;text-transform:uppercase; text-align:left;	}
#nav li.over { z-index:999; }
#nav a,
#nav a:hover { display:block; line-height:1.3em; text-decoration:none; }
#nav span { display:block; cursor:pointer; white-space:nowrap; }
#nav li ul span {white-space:normal; }

/************ 0 LEVEL  ***************/
#nav li { float:left; margin:8px 8px 6px 1px; padding:3px 8px;}
#nav li.active a { color:#555555; }
#nav li a { float:left; padding:0px; background:url(../images/nav_top_level_arrow.gif) no-repeat 100% 50%; padding-right:11px; color:#555555; font-weight:bold; }
#nav li.over a,
#nav li a:hover { color:#6898C9; }
#nav li.over,
#nav li.active a { color: #bbb; }

/************ 1ST LEVEL ************/
#nav ul li,
#nav ul li.active,
#nav ul li.over { float:none; border:none; background:none; margin:0; padding:0; padding-bottom:1px; text-transform:none; padding-left: 8px; padding-right: 8px;}
#nav ul li.parent { background:url(../images/nav_parent_arrow.gif) no-repeat 100% 50%; }
#nav ul li.last { padding-bottom:0; }
#nav ul li.active { margin:0; border:0; background:none; }
#nav ul a,
#nav ul a:hover { float:none; padding:0; background:none; color: #6898C9;}
#nav ul li a { font-weight:normal !important; }

/************ 2ND LEVEL ************/
#nav ul { position:absolute; width:15em; top:22px; left:-10000px; border:1px solid #bbb; border-bottom:2px solid #999; padding:3px 8px; background:#efe6d8; font-size:12px; }

/* Show menu */
#nav li.over > ul { }
#nav li.over > ul li.over > ul { left:100px; }
#nav li.over ul ul { left:-10000px; }

#nav ul li:hover { background-color: #f9f7f2; }
#nav ul li a { padding:3px 0; color:#444 !important; }
#nav ul li a:hover { padding:3px 0; color: #6898C9 !important; }

/************ 3RD+ LEVEL ************/
#nav ul ul { top:5px; }

.base-mini .head 					{ height: 17px; }
.categories .content				{ height: 8em; }
.welcome .head                    	{ background:#ff9924; }
.welcome .content				  	{ background:#ffe0bd; font-weight: bold; height: 7.8em; }
.sidebar .front-page-special		{ margin-bottom: 7px; }
/*.front-page-special .head 			{ background:#d82600; } This was for Valentine's Day */
/*.front-page-special .head 			{ background:#000; }  For Halloween collection */
/*.front-page-special .head 			{ background:#dd1e02; }  For Christmas collection */
.front-page-special .head 			{ background:#3e9a2f; } For easter 
/*.front-page-special .head 			{ background:#d92600; } */
.front-page-special .content		{ background:#EEA08F; font-weight: bold; color: black; padding: 0; }
.front-page-special .content img	{ margin-bottom: -4px;}
.front-bottom						{ background:#f9f7f2; font-weight: bold; margin: 6px 8px 5px 1px; font-size: 16px;
									  padding: 8px; text-align: center; height: 0.9em; border: 3px solid #6898c9; }
		
.front-page { padding: 0 0 13px; }
									
#nav .nav--raw-chocolate-bars .nav--raw-chocolate-chunks,
#nav .nav--about-rawr .nav--rawr-packaging					{ border-bottom: 2px solid #BCAE9A; margin-bottom: 2px; }									

.cms-rawr-packaging #main	ul		{ list-style: disc; margin-left: 1em; margin-bottom: 1em; }
.cms-terms #main ul, .cms-terms #main ol,
.cms-terms-popup ul, .cms-terms-popup ol,
.cms-privacy #main ul, .cms-privacy #main ol,
.cms-privacy-popup ul, .cms-privacy-popup ol { list-style: disc; margin-left: 2em }

.cms-why-raw-chocolate .col-main { padding: 0px 30px 10px; }

.product-options { background-color: transparent; border: none; clear: both; float: left; margin: 0; padding: 14px; }
.product-build-your-own-collection .product-options { float: none; }
.product-options dd { margin: 0; padding: 0 10px; float: left; }
.product-build-your-own-collection .product-options dd { width: 17%; }
.product-options dd input.input-text {
	background: none;
	border: 0px;
}
.product-build-your-own-collection .page .product-options dd { text-align: center; margin-right: 2.8em; }
.product-build-your-own-collection .page .product-options .input-box { margin: 0.5em 0 1.5em; }

.checkout-cart-index .cross-sell-block .price-box { margin: 0 0 4px; padding: 5px 0 0; }

.checkout-cart-index #shopping-cart-table td {
	vertical-align: middle;
}

.checkout-cart-index #shopping-cart-table .product-name {
	font-weight: bold;
}

.sp-methods dd {
	margin-bottom: 8px;
}

.sp-methods dt {
	color: gray;
}

.catalog-product-view .up-sell-block .generic-product-grid td { width: 24%; }
.catalog-product-view .up-sell-block .catalog-listing img { height: 115px; width: 150px; }
.catalog-product-view .col-main { margin-top: 0px; }



.catalog-category-view .listing-type-list .listing-item .product-shop { width: 466px; }

/* Hide individual bar price in collections */
.price-notice { visibility: hidden; }

/********************** Catalog Listing */
.category-products { width: 98%; }
.col2-left-layout .products-grid, .col2-right-layout .products-grid { margin: 0px; padding: 0px; width: auto; }
.products-grid { border-bottom: none; }
.products-grid.first { padding-left: 2px; }
.products-grid li.item { margin: 0px; padding: 0px; width: 340px; height: auto; 	padding-bottom: 10px;}
.category-products .product-image { height: auto; }
.category-products .product-image img    { display:block; float: left; }
.category-products .product-name, .products-list .product-name {
    margin-bottom:.4em;
    font-size:1.4em;
    font-weight:bold;
    padding-right:10px;
    overflow:hidden; /* In case product is extra really long */
	margin:0;
    }
.category-products .products-list .desc {
	margin: 0;
}
.category-products .products-list .product-shop {
	margin-left: 0;
	width: 47%;
	float: left;
}
.category-products .products-list .product-image {
	height: auto;
	margin: 0;
	width: auto;
	float: right;
}

.catalogsearch-result-index .category-products .products-list .product-image {
	float:left;
	margin: 1.5em;
}

.category-products .products-list li.item { position: relative; border-bottom: none; margin-bottom: 2em; }
.category-products .products-list .product-image.gift-collection {
	position: absolute;
	bottom: 7px; right: 0;
}

.category-products product-name a {
	 text-decoration: none;
}
.category-products h2 a {
    color:#49241A;
    }
.catalog-listing h2 a:hover {
    text-decoration:underline;
}

.category-products .add-to {
    margin:.2em 0 1.8em 0;
    line-height:1.3em;
    }

.category-products .ratings .rating-box { float:none; }
.category-products .ratings .pipe { display:none; }
.category-products .ratings a { display:inline; }

.add-to li { background:url(../images/add_to_bg.gif) no-repeat 0 50%; padding-left:12px; line-height:1.25em; text-align:left; }
.add-to a,
.add-to a:hover { color:#444; }

.add-to-inline { text-align:right; margin:10px 0; }
.add-to-inline li { display:inline; background:url(../images/add_to_bg.gif) no-repeat 0 50%; padding-left:12px; margin-left:12px; line-height:1.25em; }
.add-to-inline a,
.add-to-inline a:hover { color:#444; }

.category-products .very-short-description { float: left; }

.category-products .ratings { margin: 3px 0 0 0.2em; }

.category-products .price-box { margin-bottom: .2em; padding: 0px; clear: both; float: left; }
.btn-cart { float: left; margin-left: 0.7em; }
.category-gift-bar-collections .category-products .price-box { margin-top: 0.5em; }
.category-products .price-box .minimal-price { margin-bottom: 0; }
.category-products .actions { float: left; position: static; margin-bottom: 1.2em; margin-top: 0.4em; margin-left: 1em;}
.price-box { margin: 3px 0 0 1.9em; }
.price { font-size:13px; font-weight:bold; color:#E68200;}
.price-to .price-label { margin-left: 0.5em; }

.product-text {
	float: left;
	width: 18em;
	margin-left: 1em;
}

.product-description {
	float: left;
	margin-bottom: 0.3em;
	padding-right: 0.5em;
}


/* Front Page
*****************/
.cms-home .col-left { width: 275px; margin-top: 0px; }
.cms-home .col-main { width: 660px; margin: 0px; float: right; }
.cms-home .search-bar { margin-bottom: 3px; margin: 0px; }


/********************** Footer */
.footer                         { margin:15px 0 40px 0; color: #555555; border: 0; padding: 0; }
.footer .footer-right           { float:right; width:55%; text-align:right; margin-right: 12px; }
.footer .footer-callout         { margin-top:-10px; }
.footer .footer-links           { margin-bottom:10px;}
.footer .footer-links a 		{ color: #555555; }
.footer .links a 				{ color: #555555; }
.footer .footer-links li.last a { padding-right:0; margin-right:0; background:none;}
.footer-right a { background:url(../images/links_separator.gif) no-repeat 100% 50%; padding-right:5px; margin-right:2px; }
.footer-right .last a { background-image: none; margin-right: 0; padding-right: 0; }
.footer ul,
.footer li                      { display:inline; }
.footer a,
.footer a:hover                 { color:#f4eee5; }


/* Product View
**********************************************/

.product-view .product-shop { width: 470px; margin-top: 17px; }
.product-view .product-shop .product-info { margin: 0 0 1em 0.5em; }
.product-view .product-shop .short-description { margin-top: 3.7em; }
.product-view .product-shop .product-info h4 { margin: 0; }
.product-view .short-description { clear:both; margin-top: ;}
.product-view .price-box { float: left; padding-top: 3px 0 0 15px;}

/* Gift collections */
.product-view .product-shop.gift-collections { width: 100%; margin-bottom: 1em; }
.product-view .product-shop.gift-collections .product-img-box { float: right; clear: right;}

.product-view .product-reviews { margin-top: 0.7em; }
.product-view .product-reviews dl { margin-left: 0.5em; }
.product-view .product-reviews .review-title { font-weight: bold; float: left; margin-right:0.5em; }
.product-view .product-reviews .reviewer-details { font-style: italic; }
.product-view .product-reviews .rating-box { margin-left: 1em; margin-bottom: 5em; }
.product-view .product-reviews .review-quote { margin-top: 0.5em; }
.product-view .product-reviews dd { margin-bottom: 0.5em; }
.product-view .product-reviews q { clear: both; quotes: "&#34"; }
.product-view .product-reviews .data-table { width: auto; }
.product-view .product-reviews .data-table .value { text-align: center; }
.product-view .product-reviews .data-table td { padding: 0 0 5px; }
.product-view table.grouped-items-table { margin-top: 20px; margin-bottom: 20px; }

.product-view .product-reviews .form-list { margin-top: 0.6em; }
.product-view .product-reviews .form-list label { color: #444; }

.product-view .product-reviews fieldset { margin-left: 0.5em; border-left: 4px solid #f9f7f2; padding-left: 1.5em; }
.product-view .product-reviews fieldset em.required { color: #EB340A; }

.product-view .product-reviews #customer-reviews { float: left; }

.product-view .product-reviews .write-review-form.float { float: right; 
	padding-left: 1em;
	margin-bottom: 1em;
}

.product-view .product-reviews .write-review-form.float h3 {
	margin-left: 1.3em;
}
	
.write-review-form .buttons-set { border: none; }

.product-view .ratings { margin: 7px 0 1em 0.5em; }

/* Main Product Image */
.product-view .product-img-box { width: auto; }

.product-view .product-img-box .product-view-controller { text-align: center; }
.product-view .product-img-box .product-view-controller b.selected {margin-left: 1em; margin-right: 1em;}
.product-view .product-img-box .product-image { border: none; position: relative; }
.product-view .product-img-box .product-image-zoom { position:relative; width:300px; z-index:9; border:1px solid #f9f7f2; }
.product-view .product-img-box .more-views h4 { border-bottom:1px solid #ccc; margin-bottom:.8em; font-size:.95em; text-transform:uppercase; }
.product-view .product-img-box .more-views ul { margin-left:3px }

.product-view .product-img-box .product-image .product-image-overlay {
	position: absolute;
	top: 0; left: 0;
	overflow: hidden;
	width: 0;
}

.product-view .product-essential { padding-right: 20px; }

.product-view .share-links { float: right; margin-top: 3px; }
.product-view .share-links .share-link { margin-left: 0.1em; margin-right: 0.3em; }
.product-view .product-name h1 { margin-bottom:.5em; color:#49241A; font-size:1.6em; font-weight: bold; }

.data-table { width:100%; }
.data-table tr { background:#fff; }
.data-table tr.odd  { background:#efe6d8 }
.data-table tr.even { background:#F9F7F2; }
.data-table tr.last th,
.data-table tr.last td { border-bottom:0 !important; }
.data-table th { padding:2px 8px; white-space:nowrap; font-size:10px; text-transform:uppercase; font-weight: normal; border: 0; }
.data-table th.wrap { white-space:normal; }
.data-table th a,
.data-table th a:hover { color:#fff; }
.data-table td { padding:3px 8px; border: 0; }
.data-table thead tr { background:#875841; color: #f9f7f2; }
.data-table tfoot { border-bottom:1px solid #6898C9; }
.data-table tfoot tr.first {}
.data-table tfoot tr { background-color:#f3f3f3 !important; }
.data-table tbody td { border-bottom:1px solid #6898C9; }

.add-to-box {
	background-color: #f4eee5;
	border: 1px solid #f9f7f2;
	margin: 10px 0;
	padding: 10px;
}

.add-to-cart { float: left; margin-left: 1em; }
.add-to-cart label, .add-to-cart .qty {
	float: none;
	padding-top: 4px;
	margin-right: 1px;
}
.add-to-cart input {
	margin-bottom: 4px;
}

/******* Newsletter */
.mini-newsletter                    { margin:8px 0 8px 12px; background-color: #f4eee5; padding: 6px 6px 6px 10px; border: 3px solid #f4eee5; font-weight: bold; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; }
.mini-newsletter label              { float:left; color: #555555; line-height: 2.2em; }
.mini-newsletter .input-box         { float:left; width:186px; margin:0 5px; border: 3px solid #f4eee5;}
.mini-newsletter .input-text        { width:180px; }

.socialmedia { float: left; margin-bottom: 1em; margin-top: 0.3em; }
.socialmedia .logobox { padding: 0; margin: 0; list-style: none; height: 20px; overflow: hidden; float: left; }
.socialmedia li {float: left; padding-right: 20px; }
.socialmedia .follow-us-text { float: left; margin-right: 1em; margin-left: 3.3em; }
.socialmedia a {display: block; background-image: url(images/socialmedia-sprite.png); text-decoration: none; }
.logobox #facebook { background-position: 0 -25px; width: 98px; height: 20px; } 
.logobox #facebook:hover { background-position: 0 0; width: 98px; height: 20px; } 
.logobox #twitter { background-position: 0 -129px; width: 86px; height: 20px; }
.logobox #twitter:hover { background-position: 0 -104px; width: 86px; height: 20px; } 

.newsletter { float: left; }

/********************** Tabs */
.tabs                   { margin-bottom:15px; border-bottom:1px solid #efe6d8; background:url(../images/tabs_bg.gif) repeat-x 0 100% #efe6d8; height: 25px; }
.tabs li                { float:left; border-right:1px solid #f4eee5; border-left:1px solid #fff; font-size:1.1em; line-height:1em; border-top: 0px; }
.tabs li.first          { border-left:0; }
.tabs li.last           { border-right:0; }
.tabs a                 { display:block; padding:6px 15px; color:#2777C9; font-weight:bold; }
.tabs a:hover           { background-color:#f9f7f2; text-decoration:none; text-decoration:underline; }
.tabs li.active a,
.tabs li.active a:hover { background:url(../images/tabs_active_bg.gif) repeat-x 0 100% #efe6d8; font-weight:bold; color:#f9f7f2; text-decoration:none; }

#ver-minimalist
{
	width: 85%;
	text-align: center;
	border-collapse: collapse;
	margin-left: auto;
	margin-right: auto;
	border-spacing: 2px 2px;
}

#ver-minimalist th
{
	text-align: center;
	padding: 0 0 6px;
	font-weight: bold;
	font-size: 13px;
	border-bottom: 2px solid #71422b;
	border-right: 30px solid #efe6d8;
	border-left: 30px solid #efe6d8;
	margin-bottom: 5px;
	vertical-align: middle;
}

#ver-minimalist th img
{
	margin-top: 8px;
}

#ver-minimalist tr.odd
{
	background-color: #efe6d8;
		border-bottom: 1px solid #e6dfca;
}

#ver-minimalist tr.even
{
	background-color: #f9f7f2;
	border-bottom: 1px solid #e6dfca;
}

#ver-minimalist tr.last
{
	border-bottom: none;
}


#ver-minimalist td
{
	padding: 8px 2px 8px 2px;
	vertical-align: middle;
	text-align: center;
}

#ver-minimalist tr.odd td
{
	border-right: 30px solid #efe6d8;
	border-left: 30px solid #efe6d8;
}

#ver-minimalist tr.even td
{
	border-right: 30px solid #f9f7f2;
	border-left: 30px solid #f9f7f2;
}

#ver-minimalist td.rawr-row,
#ver-minimalist td.commercial-row {
	width: 50%;
}

#ver-minimalist td.rawr-row b
{
	color: #2777C9;
}

#ver-minimalist td.commercial-row b
{
	color: #A40B16;
}




.block {
	border: none;
}

.sidebar {
	margin-top: 20px;
}

.sidebar .block-title {
    margin:0;
    padding:2px 10px 0px 10px;
    background-color:#875841;
    color:#F9F7F2;
	border-radius-topleft: 5px;
	border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	overflow: hidden;
    }

.sidebar .block-title strong, .sidebar .block-title h1 {
	text-transform: uppercase;
    font-size:1.1em;
	font-weight: bold;
}

.sidebar .block-content { padding:8px 10px; background:#f9f7f2; }

.sidebar .block-tags a,
.sidebar .block-tags a:hover { color:#1b2d3b; }

.sidebar .block .block-title a {
	font-size: 10px;
	text-transform: uppercase;
	text-decoration: underline;
	color: #F9F7F2;
	float: right;
}

.sidebar .block-categories .block-content li { padding: 4px 0; }
.sidebar .block-categories .block-content li.first { padding-top: 2px; }
.sidebar .block-categories .block-content a {
	font-weight: bold;
	color: #71422b;
}

.sidebar .block-title h1 { margin-bottom:.2em; margin-top:.2em; }
.sidebar .block-welcome .block-title   { background:#6898C9; }
.sidebar .block-welcome .block-content { background:#E0E7EB; font-weight: bold; height: 7.8em; line-height: 15px; }
.sidebar .block-front-page-special { margin: 0px 0px 7px; }
.sidebar .block-front-page-special .block-title { background: #d82600; }
.sidebar .block-front-page-special .block-content { padding: 0; padding-left: 1px; }
.sidebar .certs { margin-left: 4px; }
.sidebar .certs img { margin-right: 6px; }

.sidebar .block-cart .block-content {
	border: 6px solid #e0e7eb;
/*	border-top: 1px solid #e0e7eb;*/
}
.sidebar .block-cart .block-title {
	background-color: #6898C9;
	border-bottom: none;
}

.sidebar .block-cart p {
	margin-bottom: 0;
}
.sidebar .block-cart .block-content {
	padding: 0;
	background-color: #e0e7eb;
	overflow: hidden;
}

.sidebar .block-subtitle {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background-color: #F9F7F2;
	padding: 2px 0 0 7px;
	border-bottom: 1px solid #efe6d8;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: normal;
}

.sidebar .block-cart .summary {
	text-align: center;
	padding: 3px;
}

.sidebar .block-cart .mini-products-list {
	padding: 4px 5px;
	background-color: #F9F7F2;
	float: left;
	width: 100%;
}

.sidebar .block-cart .mini-products-list .item {
	float: left;
	background: transparent;
	width: 8em;
	text-align: center;
}

.sidebar .block-cart .mini-products-list .item.odd {
	clear: both;
}

.btn-remove {
	width: 12px;
	height: 12px;
	right: -19px;
	top: 2px;
	position: absolute;
	float: none;
}

.sidebar .block-cart .mini-products-list .product-details {
	margin-left: 0;
	clear: both;
	margin-left: 0.5em;
}

.sidebar .block-cart .mini-products-list .product-details a {
	font-size: 11px;
}

.sidebar .block-cart .mini-products-list .image-reference {
	position: relative;
	display: inline;
}

.sidebar .block-cart .mini-products-list .product-image {
	border: none;
	float: none;
	padding: 0;
	width: auto;
}

.sidebar #checkout-progress-wrapper dt {
	color: #aaa;
	text-transform: uppercase;
	font-size: 10px;
	background-color: transparent;
}

.sidebar #checkout-progress-wrapper dt.complete {
	border-bottom: 1px solid #efe6d8;
	background-color: transparent;
	color: #875841;
}

.sidebar #checkout-progress-wrapper dd.complete {
	color: #444;
	padding: 0.5em;
	background-color: transparent;
}

#checkout-step-payment img {
	margin-left: 0.4em;
	margin-top: -0.6em;
	padding-bottom: 0.7em;
}

#checkout-step-payment #payment_form_bankpayment td {
	padding-right: 1em;
}

.contacts-index-index .contact-methods {
	float: left;
}

.contacts-index-index iframe {
	float: right;
}

.contacts-index-index h4 {
	background-color: #efe6d8;
	padding: 2px;
}

.contacts-index-index .contact-methods {
	width: 37%;
}

.cms-page-view h1 {
	font-size: 18px;
	font-weight: bold;
	margin: 0;
	text-align: left;
	line-height: 1.2em;
	padding: 0;
}

.cms-page-view .page-head {
	margin: 0 0 16px;
}

.col1-layout .col-main {
	margin: 0;
}



.nutrition_facts { background-color:#f9f7f2; border:3px solid #545659; font-size:0.9em; padding:8px; width:auto; text-align:left; line-height: 14px; margin: 1em 0 0.3em 1em; }
.nutrition_facts h4 { font-size: 1.2em;}
.nutrition_facts table, .nutrition_facts tr, .nutrition_facts td, .nutrition_facts th { border:none; padding:0; }
.nutrition_facts td { padding:1px; }
.nutrition_facts th.serving-size-column { padding-right: 4.1em; }
.nutrition_facts th.per-bar-column { padding-right: 0.8em; }
.nutrition_facts tr { border-bottom:thin solid #999; }
.nutrition_facts tr.no_black_bar { border-bottom: none; }
.nutrition_facts .thick_black_bar { -moz-background-clip:border; -moz-background-inline-policy:continuous; -moz-background-origin:padding; background:#545659 none repeat scroll 0 0; height:3px; margin:0; padding:0; }
.nutrition_facts .skinny_black_bar { padding:0; }

/* Tooltips Opentips*/
.style-rawrTip .opentip {
	border: 3px solid #875841;
	background-color: #f9f7f2;
	color: #444;
	padding: 4px 7px;
}

.style-rawrTip .stem div {
	background-image: url("images/stems.875841.png");
}

.style-rawrTip .opentip .title {
	margin-bottom: 1px;
}


.nav-category-product-view {
	margin-left: 0.5em;
}
.mini-product-nav-image img {
	margin: 3px;
}

.opc {
	width: 98%;
	margin-bottom: 18px;
}

.opc .step-title {
	padding-top: 0.4em;
	padding-bottom: 0.3em;
}

.opc .active .step-title {
	background-color: #efe6d8;
}

.opc .step {
	border: none;
	border-left: 1px solid #efe6d8;
	border-right: 1px solid #efe6d8;
}

.opc .step-title {
	background-color: #f9f7f2;
	border: 1px solid #efe6d8;
}

.opc .step-title h2 {
	font-size: 1.3em;
	margin: 0;
}

.opc .step-title .number {
	line-height: normal;
	font-weight: bold;
	padding: 0 3px;
	border: 1px solid black;
	font-size: 0.9em;
	margin-top: 0.1em;
	background-color: #f9f7f2;
}

.opc li.section {
	border: none;
}

.data-table.cart-table {
	padding: 3px 8px;
}

.data-table.cart-table tbody td, .data-table.cart-table tfoot {
	border-bottom: 1px solid #dedede;
}

.data-table.cart-table tbody tr {
	margin: 1em;
}

.data-table.cart-table tfoot tr {
	background-color: #f4eee5 !important;
	border-top: 1px solid #49241A;
	border-bottom: 1px solid #49241A;
}

.cart-collaterals .col-2 {
	background-color: #f9f7f2;
	margin: 1em;
	padding: 2em;
}

.account-login h2 {
	background-color: #efe6d8;
	font-size: 1.3em;
	line-height: 1.35em;
	padding: 2px 10px;
}

.account-login .col-2 {
	border-left: 4px solid #F9F7F2;
	padding-left: 1.35em;
	width: 48%;
}

.account-login .col-1 {
	width: 48%;
}

.customer-account-forgotpassword .buttons-set {
	width: 41%;
}

.my-account {
	width: 684px;
}


/* Slideshow */
#uds-billboard-wrapper {
	width: 651px;
	height: 420px;
}

#uds-billboard-paginator {
	bottom: 0 !important;
	right: auto !important;
	left: 39% !important;
	margin: auto !important;
	width: 135px !important;
}

#uds-billboard-playback-prev {
	left: 0 !important;
}

#uds-billboard-playback-next {
	right: 0 !important;
}



.pascalsystem-content .cart {
	background-color: #F9F7F2 !important;
	border: 4px solid #875841 !important;
}

.faq-skin .yui-accordionview li.yui-accordion-panel {
	margin: 10px 10px 10px 0 !important;
}

.faq-skin .yui-accordionview li.yui-accordion-panel a.yui-accordion-toggle {
	background-color: #EFE6D8 !important;
	color: #444 !important;
}

.faq-skin .yui-accordionview li.yui-accordion-panel a.yui-accordion-toggle.active {
	background-color: #875841 !important;
	color: white !important;
}

.faq-skin .yui-accordionview div.yui-accordion-content .padded {
	background-color: #F9F7F2 !important;
	border: none !important;
}

.faq-skin .yui-accordionview div.yui-accordion-content .padded p {
	margin: 0.5em !important;
}

.faq-skin .yui-accordionview div.yui-accordion-content .padded ul,
.cms-why-organic .col-main ul, .cms-why-fairtrade .col-main ul {
	list-style: disc;
	margin-left: 2em;
	margin-bottom: 0.2em;
}

.remember-me input { margin-left: 0.5em; }

.item-msg.notice { color: red; font-weight: bold;}